Issue 109031 - [JA]wrong translation about "Drawing scale"
Summary: [JA]wrong translation about "Drawing scale"
Status: RESOLVED FIXED
Alias: None
Product: Internationalization
Classification: Code
Component: ui (show other issues)
Version: OOO320m9
Hardware: All All
: P3 Trivial (vote)
Target Milestone: ---
Assignee: naoyuki
QA Contact: issues@l10n
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-02-07 17:12 UTC by foral
Modified: 2013-08-07 15:02 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description foral 2010-02-07 17:12:52 UTC
"Drawing scale" translate to "図形描画の倍率".
This is not understanding and complicate between Zoom furniture and Drawing 
scale furniture.

It should use "縮尺".
because we usually use it for scale of drawing something(Map,CAD..etc).

How to find the place
 1.Star OpenOffice.org Draw.
 2.Select Tools->Options
 3.Select Draw->General in the Option dialog
   and you can find this string.
Comment 1 naoyuki 2010-02-09 08:42:04 UTC
Fixed in Pootle. (sd/source/ui/dlg.po)
Thanks Takizawa-san for reporting many ja tarnslation issues!
Comment 2 foral 2010-02-09 09:42:53 UTC
Thank you for fixed a lot , naoyuki -san!